@charset "utf-8";
html {
  scrollbar-gutter: stable;
}
body {
  font-family: 'Gothic Medium BBB','Hiragino Kaku Gothic ProN',meiryo,'M+ 1p',sans-serif;
}
.font-midashi {
  font-family: 'Midashi Go MB31','Hiragino Kaku Gothic ProN',meiryo,'M+ 1p',sans-serif;
}
#page>header div dl dt span strong, #profile dl dt span strong {
  font-weight: normal;
}
#profile a, #interview a {
  color: currentColor;
  padding-bottom: 0.1em;
  display: inline;
  border-bottom: 1px solid;
}
a.blank[target=_blank]:after {
  font-family: "Hobonichi-Icons";
  content: "\e914";
  font-weight: normal;
  font-size: .8em;
  position: relative;
  top: -.2em;
}
#lead div, #profile, #about, #demerit {
  background-color: rgba(0,10,20,.9);
}
#page footer {
  background-color: rgba(0,10,20,.9);
}
#page>footer h3 {
  color: #fff;
}
#page>header div dl dt span {
  padding: .5em 1em;
}
#page>header>a {
  background-image: url(../images/btn.svg);
  opacity: 1 !important;
}
#page>footer ul li a dl dt {
  color: #fff;
}
@media (min-width: 641px){
  #profile dl span {
    font-size: 22px;
    line-height: 1.41;
    padding-bottom: .8em;
    display: inline-block;
  }
  #profile dl dt span small {
    font-size: 19px;
    line-height: 1.68;
  }
  #interview a:hover {
    border-bottom: none;
  }    
  #interview h3 {
    line-height: 1.44;
  }
  #interview figure+h3 {
    margin-top: 70px;
  }
  #interview p {
    font-size: 15px;
    line-height: 2.13;
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
  }
  #page>header h2 {
    top: 85px;
    left: 65px;
  }
  #page>header div dl dt {
    top: 88px;
    right: 65px;
    left: auto;
    bottom: auto;
    padding: 0;
  }
  #page>header div dl dd {
    left: 50px;
  }
  #page>header div dl dd {
    top: calc(50% + 190px);
    left: 65px;
    position: absolute;
    color: #fff;
  }
  #interview dl dt {
    width: 80px;
  }
  #interview dl dd {
    width: calc(100% - 80px);
  }
}
@media screen and (max-width: 640px){
  #page>header div dl dt {
    top: 32vw;
    padding: 0;
  }
  #page>header h2 {
    top: 16vw;
    left: 6.66vw;
  }
  #page>header div {
    padding: 0;
    height: 100vh;
  }
  #page>header div dl dd {
    top: calc(50% + 10em);
  }
  #profile dl dt {
    display: block;
    width: 100%;
  }
  #profile dl dt img {
    margin: 0 auto;
  }
  #profile dl dt span {
    width: 100%;
    padding-top: 2em;
  }
  #profile dl dd span strong {
    font-size: 115.4%;
    line-height: 1.5;
  }
  #interview p {
    font-size: 92.46%;
    line-height: 1.81;
    margin-top: 1.81em;
    margin-bottom: 1.81em;
    text-align: center;
  }
  #interview figure+h3 {
    margin-top: 2.44em;
  }
  #page>footer ul li:nth-child(1) {
    width: 47.76%;
    padding-right: 0;
  }
}